
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: Genericons;
		src: url("https://cdn-ggghh.nitrocdn.com/gRRdRGVNeYHEVNeLuTgMAMOWwFLbzAfU/assets/images/source/rev-e17f483/c0.wp.com/p/jetpack/15.8/_inc/genericons/genericons/./Genericons.svg#Genericons") format("svg");
	}
}

/**
 * All Genericons
 */
.genericon {
	font-size: 16px;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in 0;
	display: inline-block;
	font-family: Genericons;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 1;
	text-decoration: inherit;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

/**
 * Helper classes
 */
.genericon-rotate-90 {
	transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.genericon-rotate-180 {
	transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.genericon-rotate-270 {
	transform: rotate(270deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.genericon-flip-horizontal {
	transform: scale(-1, 1);
}

.genericon-flip-vertical {
	transform: scale(1, -1);
}

/**
 * Individual icons
 */
.genericon-404::before {
	content: "";
}

.genericon-activity::before {
	content: "";
}

.genericon-anchor::before {
	content: "";
}

.genericon-aside::before {
	content: "";
}

.genericon-attachment::before {
	content: "";
}

.genericon-audio::before {
	content: "";
}

.genericon-bold::before {
	content: "";
}

.genericon-book::before {
	content: "";
}

.genericon-bug::before {
	content: "";
}

.genericon-cart::before {
	content: "";
}

.genericon-category::before {
	content: "";
}

.genericon-chat::before {
	content: "";
}

.genericon-checkmark::before {
	content: "";
}

.genericon-close::before {
	content: "";
}

.genericon-close-alt::before {
	content: "";
}

.genericon-cloud::before {
	content: "";
}

.genericon-cloud-download::before {
	content: "";
}

.genericon-cloud-upload::before {
	content: "";
}

.genericon-code::before {
	content: "";
}

.genericon-codepen::before {
	content: "";
}

.genericon-cog::before {
	content: "";
}

.genericon-collapse::before {
	content: "";
}

.genericon-comment::before {
	content: "";
}

.genericon-day::before {
	content: "";
}

.genericon-digg::before {
	content: "";
}

.genericon-document::before {
	content: "";
}

.genericon-dot::before {
	content: "";
}

.genericon-downarrow::before {
	content: "";
}

.genericon-download::before {
	content: "";
}

.genericon-draggable::before {
	content: "";
}

.genericon-dribbble::before {
	content: "";
}

.genericon-dropbox::before {
	content: "";
}

.genericon-dropdown::before {
	content: "";
}

.genericon-dropdown-left::before {
	content: "";
}

.genericon-edit::before {
	content: "";
}

.genericon-ellipsis::before {
	content: "";
}

.genericon-expand::before {
	content: "";
}

.genericon-external::before {
	content: "";
}

.genericon-facebook::before {
	content: "";
}

.genericon-facebook-alt::before {
	content: "";
}

.genericon-fastforward::before {
	content: "";
}

.genericon-feed::before {
	content: "";
}

.genericon-flag::before {
	content: "";
}

.genericon-flickr::before {
	content: "";
}

.genericon-foursquare::before {
	content: "";
}

.genericon-fullscreen::before {
	content: "";
}

.genericon-gallery::before {
	content: "";
}

.genericon-github::before {
	content: "";
}

.genericon-googleplus::before {
	content: "";
}

.genericon-googleplus-alt::before {
	content: "";
}

.genericon-handset::before {
	content: "";
}

.genericon-heart::before {
	content: "";
}

.genericon-help::before {
	content: "";
}

.genericon-hide::before {
	content: "";
}

.genericon-hierarchy::before {
	content: "";
}

.genericon-home::before {
	content: "";
}

.genericon-image::before {
	content: "";
}

.genericon-info::before {
	content: "";
}

.genericon-instagram::before {
	content: "";
}

.genericon-italic::before {
	content: "";
}

.genericon-key::before {
	content: "";
}

.genericon-leftarrow::before {
	content: "";
}

.genericon-link::before {
	content: "";
}

.genericon-linkedin::before {
	content: "";
}

.genericon-linkedin-alt::before {
	content: "";
}

.genericon-location::before {
	content: "";
}

.genericon-lock::before {
	content: "";
}

.genericon-mail::before {
	content: "";
}

.genericon-maximize::before {
	content: "";
}

.genericon-menu::before {
	content: "";
}

.genericon-microphone::before {
	content: "";
}

.genericon-minimize::before {
	content: "";
}

.genericon-minus::before {
	content: "";
}

.genericon-month::before {
	content: "";
}

.genericon-move::before {
	content: "";
}

.genericon-next::before {
	content: "";
}

.genericon-notice::before {
	content: "";
}

.genericon-paintbrush::before {
	content: "";
}

.genericon-path::before {
	content: "";
}

.genericon-pause::before {
	content: "";
}

.genericon-phone::before {
	content: "";
}

.genericon-picture::before {
	content: "";
}

.genericon-pinned::before {
	content: "";
}

.genericon-pinterest::before {
	content: "";
}

.genericon-pinterest-alt::before {
	content: "";
}

.genericon-play::before {
	content: "";
}

.genericon-plugin::before {
	content: "";
}

.genericon-plus::before {
	content: "";
}

.genericon-polldaddy::before {
	content: "";
}

.genericon-portfolio::before {
	content: "";
}

.genericon-previous::before {
	content: "";
}

.genericon-print::before {
	content: "";
}

.genericon-quote::before {
	content: "";
}

.genericon-rating-empty::before {
	content: "";
}

.genericon-rating-full::before {
	content: "";
}

.genericon-rating-half::before {
	content: "";
}

.genericon-reddit::before {
	content: "";
}

.genericon-refresh::before {
	content: "";
}

.genericon-reply::before {
	content: "";
}

.genericon-reply-alt::before {
	content: "";
}

.genericon-reply-single::before {
	content: "";
}

.genericon-rewind::before {
	content: "";
}

.genericon-rightarrow::before {
	content: "";
}

.genericon-search::before {
	content: "";
}

.genericon-send-to-phone::before {
	content: "";
}

.genericon-send-to-tablet::before {
	content: "";
}

.genericon-share::before {
	content: "";
}

.genericon-show::before {
	content: "";
}

.genericon-shuffle::before {
	content: "";
}

.genericon-sitemap::before {
	content: "";
}

.genericon-skip-ahead::before {
	content: "";
}

.genericon-skip-back::before {
	content: "";
}

.genericon-spam::before {
	content: "";
}

.genericon-spotify::before {
	content: "";
}

.genericon-standard::before {
	content: "";
}

.genericon-star::before {
	content: "";
}

.genericon-status::before {
	content: "";
}

.genericon-stop::before {
	content: "";
}

.genericon-stumbleupon::before {
	content: "";
}

.genericon-subscribe::before {
	content: "";
}

.genericon-subscribed::before {
	content: "";
}

.genericon-summary::before {
	content: "";
}

.genericon-tablet::before {
	content: "";
}

.genericon-tag::before {
	content: "";
}

.genericon-time::before {
	content: "";
}

.genericon-top::before {
	content: "";
}

.genericon-trash::before {
	content: "";
}

.genericon-tumblr::before {
	content: "";
}

.genericon-twitch::before {
	content: "";
}

.genericon-twitter::before {
	content: "";
}

.genericon-unapprove::before {
	content: "";
}

.genericon-unsubscribe::before {
	content: "";
}

.genericon-unzoom::before {
	content: "";
}

.genericon-uparrow::before {
	content: "";
}

.genericon-user::before {
	content: "";
}

.genericon-video::before {
	content: "";
}

.genericon-videocamera::before {
	content: "";
}

.genericon-vimeo::before {
	content: "";
}

.genericon-warning::before {
	content: "";
}

.genericon-website::before {
	content: "";
}

.genericon-week::before {
	content: "";
}

.genericon-wordpress::before {
	content: "";
}

.genericon-xpost::before {
	content: "";
}

.genericon-youtube::before {
	content: "";
}

.genericon-zoom::before {
	content: "";
}
